Subject: SC 22 N 3471 - Network and Mobile Phone Information from the Meet ing Host for the SC 22 Plenary

From: Matthew Deane <[email-masked]>
Date: Thu, 15 Aug 2002 12:33:46 -0400

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)
 
ISO/IEC JTC 1/SC22 N3471
 
TITLE:
Network and Mobile Phone Information from the Meeting Host for the SC 22
Plenary 

DATE ASSIGNED:
2002-08-15
 
SOURCE:
National Body of Finland

BACKWARD POINTER:
N/A
 
DOCUMENT TYPE:
National Body Contribution

PROJECT NUMBER:
N/A
 
STATUS:
For information.

ACTION IDENTIFIER:
FYI
 
DUE DATE:
  
DISTRIBUTION:
Text

CROSS REFERENCE:
 
DISTRIBUTION FORM:
Open
 
Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
Matt Deane
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4992
Fax:             (212) 840-2298
Email:  [email-masked]

____end of cover page, beginning of document______

Dear JTC1/SC22 Plenary paricipant

I have discussed with Keld Simondsen about network arrangements in our
meeting hotel. Our hotel provides some network facilities for the
guests, too. 

There will be following facilities available

1. Hotel provides free network access from some public computers to read
and send emails. Details about the pracies will be distributed in the
meeting / are available in the hotel front desk.  

2. There will be - as far I remember - network connection available from
some of the hotelrooms, too. Please ask in the hotel front desk (and
please appologize me if I remember wrong).

3. There is network access from our meeting room. Keld has promised to
provide technical facilities to connect computers to the network (hub). I
will take some amount of cables with me to be used by participants, but I
have nothing against that some of you have your own, too ( I can not
guarantee that I have enough for every participant (close to 30).

4.Keld has also promised to build WLAN network in the meeting room, too.
If you want to use this wireless connection, please take your own WLAN
card with you.

Details about network settings will be available in the meeting.

In addition, one of our sponsors (DNA) has provided a couple of Mobile
telephones for us. Unfortunately - I am not able to provide one phone for
each participant, but for your information, the following telephone
numbers are available for the participants

+358 44 279 3901
+358 44 279 3903
+358 44 279 3904
+358 44 279 3907

If you feel that you have special needs to get a phone for your private
use for the meeting days, please let me know. Based on the amount 
of enquiries I may be able to give 1-2 of these for "private" use.
Priority is for non-European participants, because I expect that most of
the European participants will have their own, anyway.

If you have something to ask concerning the arrangements please contact
me or my secretary. I will be out of office (abroad) from Friday 16th to
Wednesday 21st of August and expect to arrive in Saariselka latest on
Saturday 24th evening. I can be reached by mobile phone even during my
stay abroad.

Emails:
[email-masked]
[email-masked] (meeting secretary)

Regards,

Hannu Jaakkola

+------------------------- :-) :-) :-) :-) :-) :-) ------------------+
! Hannu Jaakkola                     ! phone       :+358 2 6272712   !
! Tampere University of Technology   ! fax         :+358 2 6300911   !
! Information Technology (Pori)      ! mobile phone:+358 400 622942  !
! P.O.Box 300                        ! Internet    :[email-masked]   !
! FIN-28101 Pori, Finland            ! http://www.pori.tut.fi/~hj/   !
+------------------------------------+-------------------------------+